{
	"tabbar.title.1": "Home",
	"tabbar.title.2": "Trading Platform",
	"tabbar.title.3": "Customs Services",
	"tabbar.title.4": "Profile",
	"responseMessage": {},
	"pageTitle": {
		"proName": "Aluminum Products Spot Trading Platform",
		"welcomeToAluminumTradingPlatform": "Welcome to the Aluminum Trading Platform",
		"aluminumTradingPlatform": "Aluminum Trading Platform",
		"wechatAuthorizedLogin": "WeChat Authorized Login",
		"buyerRegistration": "Buyer Registration",
		"domesticCustomsClearanceApplication": "Domestic Customs Clearance Application",
		"supplierQuotation": "Supplier Quotation",
		"supplierOrder": "Supplier Order",
		"myOrders": "My Orders",
		"orderDetails": "Order Details",
		"withdrawOrder": "Withdraw Order",
		"accountPasswordLogin": "Account Password Login",
		"phoneLogin": "Phone Login",
		"forgotPasswordPage": "Forgot Password Page",
		"selectIdentity": "Select Identity",
		"immediateOrder": "Immediate Order",
		"confirmOrder": "Confirm Order",
		"systemSettings": "System Settings",
		"aboutThisProgram": "About This Program",
		"personalCenter": "Personal Center",
		"accountSetting": "Account Setting",
		"systemSetting": "System Setting",
		"identitySetting": "Identity Setting",
		"switchAccount": "Switch Account",
		"changePassword": "Change Password",
		"logout": "Logout",
		"versionUpdate": "Version Update",
		"languageSwitch": "Language Switch",
		"clearCache": "Clear Cache",
		"switchIdentity": "Switch Identity",
		"cancelOrder": "Cancel Order",
		"addressList": "Address list"
	},
	"components": {
		"cancel": "Cancel",
		"confirmD": "Confirm",
		"agreementPrivacyPolicy": "Agreement & Privacy Policy",
		"privacyPolicy": "Privacy Policy",
		"userAgreement": "User Agreement",
		"agree": "Agree",
		"and": "and",
		"turnDown": "Decline",
		"openSuccess": "Opened Successfully",
		"openFailed": "Open Failed, Try Again",
		"roleSwitching": "Switch Role",
		"aboutUs": "About Us",
		"agreementPrivacyPolicyTip": "Welcome to the Aluminum Trading Platform! Please review the updated User Agreement and Privacy Policy.",
		"immediateOrder": "Place Order",
		"contactUs": "Contact Us",
		"contactCustomerService": "Contact Support",
		"register": "Register",
		"login": "Login",
		"resetPassword": "Reset Password",
		"productSpe": "Product Specs",
		"pickupLocation": "Pickup Location",
		"enterOpeningBank": "Please enter the opening bank",
		"detailedAddress": "Detailed Address",
		"unitPrice": "Unit Price",
		"password": "Password",
		"lxPhone": "Contact Phone",
		"bankName": "Bank Name",
		"deliveryDate": "Delivery Date",
		"username": "Username",
		"avatar": "Avatar",
		"nickname": "Nickname",
		"pleSelectRegion": "Select Region",
		"enterDetailedAddress": "Enter Detailed Address",
		"contactUsIfAnyProblems": "Contact Us for Assistance",
		"confirmCallCustomerService": "Call Customer Service?",
		"enterAccount": "Enter Account",
		"enterPassword": "Enter Password",
		"agreeToReadAndAgree": "Please Agree to Our",
		"privacyTerms": "Privacy Terms",
		"serviceAgreement": "Service Agreement",
		"enterContactInfo": "Enter Phone/User/Email",
		"enterVerificationCode": "Enter Verification Code",
		"setNewPassword": "Set a New Password (6 to 50 characters)",
		"confirmPassword": "Confirm Password",
		"agreeToPrivacyAgreement": "Agree to Privacy Policy",
		"gettingVerificationCode": "Getting Code",
		"verificationCodeSent": "Code Sent",
		"enterYourPassword": "Enter Password",
		"noDuplicateSend": "Do Not Resend",
		"enterUserName": "Enter Username",
		"plePhoneNumber": "Enter Contact Number",
		"selectIdentity": "Select Role",
		"enterBankName": "Enter Bank Name",
		"selectAvatar": "Select Avatar",
		"enterNickname": "Enter Nickname",
		"fillNickname": "Enter a Nickname",
		"businessLicense": "Business License",
		"basicAccountInfo": "Account Info",
		"receivingBank": "Receiving Bank",
		"applicationReview": "Application Review",
		"registrationNotice": "Registration Info",
		"serviceAgreementAndPrivacyTerms": "Service & Privacy Terms",
		"and": "and",
		"personalInfoProtectionGuideline": "Personal Info Guidelines",
		"applyForAvatarNickname": "Request Avatar & Nickname",
		"confirmR": "Confirm",
		"helpAndFeedback": "Help & Feedback",
		"pleaseSubmit": "Submit Your Request or Issue. Thank You!",
		"screenshot": "Screenshot",
		"contactInfo": "Contact Info",
		"contactName": "Contact Name",
		"enterContactName": "Enter Contact Name",
		"contactNumber": "Contact Number",
		"submitFeedback": "Submit Feedback",
		"defaultAddress": "Default Address",
		"edit": "Edit",
		"delete": "Delete",
		"contactPerson": "Contact Person",
		"enterContactPersonName": "Enter Contact Name",
		"phoneNumber": "Phone Number",
		"enterPhoneNumber": "Enter Phone Number",
		"region": "Region",
		"selectRegion": "Select Region",
		"location": "Location",
		"modifyAddress": "Edit Address",
		"addNewAddress": "Add New Address",
		"pleaseFillContactPerson": "Enter Contact Person",
		"pleaseFillPhoneNumber": "Enter Phone Number",
		"pleaseFillRegion": "Enter Region",
		"pleaseFillDetailedAddress": "Enter Detailed Address",
		"invalidPhoneFormat": "Invalid Phone Number",
		"verificationPassed": "Verified",
		"auditPassed": "Audit Passed",
		"customerName": "Customer Name",
		"share": "Share",
		"shoppingCart": "Cart",
		"selectContactPerson": "Select Contact",
		"addressManagement": "Address Management",
		"operationSuccessful": "Success",
		"deleteAddress": "Delete Address",
		"confirmDeleteAddress": "Delete This Address? Cannot be Undone.",
		"deleteSuccessful": "Deleted",
		"submitReview": "Submit for Review",
		"withdrawRequestNotice": "Note: Cannot Cancel After Approval",
		"productSpecification": "Product Specs",
		"shippingAddress": "Shipping Address",
		"orderInfo": "Order Info",
		"orderNumber": "Order Number",
		"orderTime": "Order Time",
		"orderNotice": "Order Notice",
		"accountName": "Account Name",
		"enterAccountName": "Enter Account Name",
		"bankAccount": "Bank Account",
		"enterBankAccount": "Enter Bank Account",
		"paymentNotice": "Pay within 30 Minutes",
		"confirmOrder": "Confirm Order",
		"cancelOrder": "Cancel Order",
		"systemSettings": "Settings",
		"helpFeedback": "Help & Feedback",
		"unitPrice2": "Price/Unit",
		"immediatePurchase": "Buy Now",
		"applyNow": "Apply now"
	},
	"other": {
		"orderList": "Listings",
		"spotTrading": "Spot Trading",
		"futuresTrading": "Futures Trading",
		"aluminumProducts": "Aluminum Products",
		"specification": "specification【Al>96%】",
		"tentativeQuantity": "Tentative Qty (Tons)",
		"performanceDeposit": "Performance Bond",
		"priceQuantityPercentage": "(Price * Qty * 2%)",
		"companyName": "Company Name",
		"enterCompanyName": "Enter Company Name",
		"taxCode": "Tax Code",
		"enterTaxCode": "Enter Tax Code",
		"companyAddress": "Company Address",
		"enterCompanyAddress": "Enter Company Address",
		"companyAccount": "Company Account",
		"enterCompanyAccount": "Enter Company Account",
		"frameworkContractPreview": "Contract Preview",
		"buyerRegistration": "Buyer Registration",
		"supplierRegistration": "Supplier Registration",
		"domesticCustomsClearanceApplication": "Customs Application",
		"iAmBuyer": "I Am a Buyer",
		"iAmSupplier": "I Am a Supplier",
		"pickupAddress": "Pickup Address",
		"pickupDate": "Pickup Date",
		"withdrawOrder": "Withdraw Order",
		"supplierName": "Supplier Name",
		"deliveryTime": "Delivery Time",
		"defaultAluminumPrice": "Default Aluminum Price",
		"submitQuotation": "Submit Quotation",
		"submitReview": "Submit for Review",
		"supplierQuotation": "Supplier Quotation",
		"supplierOrder": "Supplier Listing",
		"myOrders": "My Listings",
		"Myorder": "My order",
		"OrderInfo": "Order Info",
		"payDeposit": "Pay Bond",
		"supplierBilLading": "Supplier bill of lading",
		"backOrderTitle": "Cancel pending order",
		"backOrderTitleConfirm": "Do you confirm the withdrawal? Data cannot be recovered after withdrawal",
		"backOrderSuccess": "Successful withdrawal"
	},
	"pages": {
		"index": {
			"index": {
				"agreement": "Agreement",
				"language": "Language",
				"purchaser": "Purchaser",
				"supplier": "Supplier",
				"companyProfile": "Company Profile",
				"aluminiumProduct": "Aluminium Products",
				"supplierQuotation": "Supplier Quotation",
				"supplierBillLading": "Supplier Bill Lading"
			}
		}
	}
}
